function FileData_Pairs(x)
{
x.t("example","default");
x.t("internet","connection");
x.t("internet","service");
x.t("indicated","related");
x.t("determined","cscs");
x.t("just","created");
x.t("related","parameters");
x.t("related","contype");
x.t("once","contype");
x.t("inactto","inactivity");
x.t("current","profiles");
x.t("user","user");
x.t("user","name");
x.t("remote","device");
x.t("sics","internet");
x.t("sics","inactto");
x.t("sics","user");
x.t("sics","sics");
x.t("sics","determines");
x.t("sics","callednum");
x.t("sics","passwd");
x.t("sics","datatype");
x.t("sics","datarate");
x.t("sics","alphabet");
x.t("sics","contype");
x.t("sics","query");
x.t("sics","sics=1");
x.t("sics","authmode");
x.t("type","csd");
x.t("10.1.1","example");
x.t("connection","type");
x.t("connection","profile");
x.t("connection","setup");
x.t("rate","9.6");
x.t("default","sics");
x.t("default","settings");
x.t("default","values");
x.t("new","profile");
x.t("new","csd");
x.t("command","sics");
x.t("determines","matching");
x.t("profiles","sics");
x.t("applies","string");
x.t("10.1","sics");
x.t("settings","read");
x.t("name","sics");
x.t("callednum","destination");
x.t("parameters","related");
x.t("parameters","default");
x.t("parameters","input");
x.t("parameters","assumed");
x.t("profile","internet");
x.t("profile","just");
x.t("profile","10.1.1");
x.t("profile","default");
x.t("profile","parameters");
x.t("profile","stated");
x.t("profile","conprofileid");
x.t("identified","con\u00adprofileid");
x.t("passwd","password");
x.t("destination","sics");
x.t("empty","sics");
x.t("string","parameters");
x.t("kbaud","sics");
x.t("earlier","contype");
x.t("input","sics");
x.t("inactivity","timeout");
x.t("datatype","remote");
x.t("device","analog");
x.t("selected","sics");
x.t("commands","10.1");
x.t("datarate","data");
x.t("select","connection");
x.t("setup","profile");
x.t("pap","authentication");
x.t("pap","assumed");
x.t("asteriks","sics");
x.t("con\u00adprofileid","sics");
x.t("e.g","analog");
x.t("alphabet","character");
x.t("9.6","kbaud");
x.t("csd","connection");
x.t("csd","new");
x.t("csd","identified");
x.t("csd","profile");
x.t("csd","select");
x.t("contype","once");
x.t("contype","new");
x.t("contype","profile");
x.t("contype","selected");
x.t("contype","csd");
x.t("view","default");
x.t("read","command");
x.t("authentication","protocol");
x.t("stated","earlier");
x.t("query","current");
x.t("data","rate");
x.t("timeout","sics");
x.t("values","related");
x.t("values","csd");
x.t("cscs","applies");
x.t("character","determined");
x.t("conprofileid","empty");
x.t("protocol","pap");
x.t("created","indicated");
x.t("service","commands");
x.t("masked","asteriks");
x.t("modem","sics");
x.t("password","masked");
x.t("sics=1","contype");
x.t("assumed","default");
x.t("assumed","view");
x.t("analog","e.g");
x.t("analog","modem");
x.t("matching","profile");
x.t("authmode","pap");
}
